Bug 52761 - Redundant/colliding entries in /etc/protocols and /etc/services
Redundant/colliding entries in /etc/protocols and /etc/services
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 15:54 EDT by John Dalbec
Modified: 2014-08-31 19:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:53:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2001-08-28 15:54:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
/etc/protocols has:
st	5	ST	#ST datagram mode
st	118	ST	#Schedule Transfer
Also the special characters in
tp++	39	TP++	#TP++ Transport Protocol
cause problems with LDAP migration.
/etc/services has:
support	1529/tcp			# GNATS
support	1529/tcp	prmsd gnatsd	# cygnus bug tracker
Also, the special characters in 'whois++' cause problems with LDAP
migration.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run "/usr/share/openldap/migration/migrate_all_online.sh"
2.  Script fails with "entry exists" or (for '+') "syntax error"
3.
	

Actual Results:  (see above)

Expected Results:  Migration scripts should complete normally.

Additional info:
Comment 1 Bill Nottingham 2002-01-24 01:35:08 EST
The duplicates have been fixed as of the current package. As to the ++ errors, I
think that's a bug in the ldap script; those are the assigned names.
Comment 2 Graham Freeman 2002-12-09 19:07:06 EST
This is still a problem in Red Hat 8.0
Comment 3 Bill Nottingham 2006-08-07 15:36:06 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 4 Bill Nottingham 2006-10-18 12:53:11 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.